Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/os_inttypes.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stdint.h"`

Include dependency graph for os_inttypes.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

fixed size integer types

Id:
  os_inttypes.h,v 1.2 2003/07/19 19:04:15 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com> , This code was originally in various places including ace/OS.h.